## The kustomization file is a YAML specification of a Kubernetes Resource object called a Kustomization.
## A kustomization describes how to generate or transform other Kubernetes Resource objects.
##
## See https://kubectl.docs.kubernetes.io/references/kustomize/kustomization/

apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../base
patches:
  - path: podinfo-values.yaml
